GCOLOR3(1)

NAME
gcolor3 - gcolor3

DESCRIPTION

  Usage:

    gcolor3 [OPTION?] - pick a color from the picker or the screen

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

GTK+ Options

--class=CLASS
    Program class as used by the window manager

--name=NAME
    Program name as used by the window manager

--gdk-debug=FLAGS
    GDK debugging flags to set

--gdk-no-debug=FLAGS
    GDK debugging flags to unset

--gtk-module=MODULES
    Load additional GTK+ modules

--g-fatal-warnings
    Make all warnings fatal

--gtk-debug=FLAGS
    GTK+ debugging flags to set

--gtk-no-debug=FLAGS
    GTK+ debugging flags to unset

  Application Options:

-v, --version
    Show the application's version

--display=DISPLAY
    X display to use